[File]
VersionId=0

[Scrobbler]
0=Aýlandyr
1=Siz hasaba alyndyňyz: %s
2=Çykanyňyzdan soňra plugin-iň bu funksiýa bölegi öz işjeňligini ýitirer! Dowam etmelimi?
3=Ýalňyşlyk ýüze çykdy!
4=Myhman
5=Siz entek hasaba alynmadyk!
6=Skrobbler-iň nobatynyň ýagdaýy: %s
7=Siz programmadan %s profili aýyrjak bolýarsyňyzmy?
8=Ulanyjynyň ady:
9=Parol:
10=Talon:

[Scrobbler.Auth]
btnAllowAccess=Ulanmaga rugsat ber
btnOk=Taýyn
Caption=Hasaba alyn
lbDetails=$name-de plugin-iň dürs işlemegi üçin hökman öz profiliňizi dörediň:\n\n1.$name-de öz profiliňize geçmek üçin "Ulanmaga rugsat ber" diýen düwmä basyň.\n\n2. Soňra bolsa brauzerde $name hasabymy AIMP-da birikdirmäge "Hawa, rugsat berýärin" diýlen ýere basyň.\n\n3.Soňra $name-däki profiliňizi makullamak üçin "Taýyn" düwmesine basyň.

[Scrobbler.Settings]
btnAdd=Goş... 
btnAuthorize=Hasaba alyn
btnLog=Hasabaty görkez
btnLogOff=Çyk
cbAlbumArtSearch=Serwis %s binýadyndan albomyň suratyny gözlemäge we yükläp almaga rugsat ber 
cbAllowScrobblingForURLs=Internet resurslary arkaly trekleri skrobbling etmäge rugsat ber
cbAutoLove=* Bahasynda "5" ýyldyz goýlanlary söýgüliler sanawyna goş
cbAutoUnlove=* Bahasynda "3" ýyldyzdan az goýlanlary söýgüliler sanawyndan aýyr
cbScrobbling=* Skrobbling
cbTrackInfo=Aýtdyrylyp başlananda penjirede maglumatlary görkez
cbTrayIcon=Treýde şekilini görkez
cbTrayNotifyOnError=Ýüze çykan ýalňyşlyk hakynda duýdur
G1=Dürli
G2=Hasaba alyn
L1=Aýtdyrylýan faýl
L2=Faýl aýtdyrlandan soňra Skrobblitle:
L3=Görkezilen bukjadaky treklere ähmiýet berme:
lbAuthorizationWarning=* Hökman hasaba alynmagyňyz zerur
lbProfileLink=Meniň %s-däki profilim
miAddPath=Goş...
miDeletePath=Ýok et
miLogIn=Giriň...
miMyProfile=Meniň profilim...
miMyRecommendations=Meniň tekliplerim...
miSignIn=Hasaba gir...
P1=Sazlamalar
P2=Profiller
W1=Iň azyndan bir profil goşmaly, ýogsam plugin işlemez
W2=Käbir funksiýalar ygtyýarnama talap edýär (Sazlamalar sahypasyna serediň)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Bukja
c[1]=Bukja asty 

[Scrobbler.TrackInfo]
Caption=Aýtdyrylýan faýl hakynda maglumat
L1=Hoş geldiňiz, %s!
L3=Diňlenýär: %d
L4=Diňleýji: %d
L5=Siz diňlediňiz: %d
L6=Şuňa meňzeş
L7=Şuňa meňzeş trekler
L8=Şuňa meňzeş ýerine ýetiriji
pcpArtistInfo=Ýerine ýetiriji barada maglumat
pcpTrackInfo=Trek barada maglumat
pnlScrobblingProgress.h=Skrobbler progressi
Status=Maglumat gözlenýär...|Kompozisiýa hakynda maglumat tapylmady|Häzirki wagtda hiç zat aýtdyrylmaýar

[Scrobbler.TrayIcon]
miErrorInfo=Ýalňyşlyk hakynda maglumat
miLoveTrack=Aýtdyrylýan tregi söýgüliler sanawyna goş
miProfile=Meniň profilim
miRecommendations=Meniň maslahat berýänlerim
miScrobbling=Skrobbling-i işlet
miSettings=Sazlamalar
miShowTrackInfo=Trek hakynda maglumat
miUnloveTrack=Aýtdyrylýan tregi söýgüliler sanawyndan ýok et

